{
  "name": "project-x",
  "version": "1.0.0",
  "description": "Aleksandra Dovgal FE24'",
  "main": "add.js",
  "scripts": {
    "start": "node add.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/olexandra.dovgal/homeworks.git"
  },
  "author": "Aleksandra",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/olexandra.dovgal/homeworks/issues"
  },
  "homepage": "https://gitlab.com/olexandra.dovgal/homeworks#readme",
  "devDependencies": {
    "browser-sync": "^2.26.14",
    "eslint": "^7.19.0",
    "gulp": "^4.0.2"
  },
  "dependencies": {
    "bootstrap": "^4.6.0",
    "moment": "^2.29.1"
  }
}
